{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Temperature Calculation Table",
	"description": "Conversion of background radiation raw values to temperatures in °C",
	"definitions": {
		"conversion_table": {
			"type": "object",
			"properties": {
				"value": {
					"type": "array",
					"description": "LSB [1]",
					"items": {
						"type": "number"
					}
				},
				"temperature": {
					"type": "array",
					"description": "Temperature [°C]",
					"items": {
						"type": "number"
					}
				}
			},
			"required": [
				"value",
				"temperature"
			]
		}
	},
	"type": "object",
	"properties": {
		"InGaAs": {
			"$ref": "#/definitions/conversion_table",
			"description": "Conversion table for InGaAs channel"
		},
		"Si": {
			"$ref": "#/definitions/conversion_table",
			"description": "Conversion table for Si channel"
		},
		"InGaAs_Si_Difference": {
			"$ref": "#/definitions/conversion_table",
			"description": "Conversion table for InGaAs - Si difference"
		}
	}
}